#root > .page > .header-container > header {
  display: flex;
  background: var(--header-background);
  align-items: center;
  color: var(--header-color);
  user-select: none;
  position: relative;
  flex-wrap: wrap;
}

#root > .page > .header-container > header > .logo {
  display: flex;
}

#root > .page > .header-container > header > .logo > img {
  height: 30px;
  width: auto;
}

#root > .page > .header-container > header > .title-page.money-exchange {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#root > .page > .header-container > header > .title-page.money-exchange > div {
  text-transform: uppercase;
  font-size: .85rem;
}

#root > .page > .header-container > header > .title-page.money-exchange > div:first-child {
  border-left: 1px solid var(--header-color);
}

#root > .page > .header-container > header > .title-page.money-exchange > div:last-child {
  border-right: 1px solid var(--header-color);
}

#root > .page > .header-container > header > nav > ul {
  list-style-type: none;
  display: flex;
  margin: 0;
  padding: 0;
}

#root > .page > .header-container > header > nav > ul > li > .avatar {
  height: 42px;
  width: 42px;
  border-radius: 50%;
  border: 1px solid var(--table-color);
  background: var(--table-color);
}

#root > .page > .header-container > .stats {
  display: flex;
  align-items: center;
  background: var(--nav-background);
  position: relative;
}

#root > .page > .header-container > .stats > .exchange-type {
  position: relative;
  z-index: 100;
}

#root > .page > .header-container > .stats > .exchange-type > .text {
  color: var(--exchange-type-color);
  padding: 11px 16px;
}

#root > .page > .header-container > .stats > .exchange-type > ul {
  background: var(--nav-background);
  border-radius: 0;
  width: 100%;
}

#root > .page > .header-container > .stats > .exchange-type > ul > li {
  padding: 0;
}

#root > .page > .header-container > .stats > .exchange-type > ul > li,
#root > .page > .header-container > .stats > .exchange-type > ul > li a {
  background: var(--nav-background);
  color: var(--exchange-type-color);
  align-items: center;
  justify-content: center;
}

#root > .page > .header-container > .stats > .exchange-type > ul > li a:hover,
#root > .page > .header-container > .stats > .exchange-type > ul > li:hover a,
#root > .page > .header-container > .stats > .exchange-type > ul > li:hover {
  background: var(--background-navy);
}

#root > .page > .header-container > .stats > .exchange-type > ul > li a {
  display: flex;
  text-decoration: none;
  padding: .375rem 1rem;
  width: 100%;
  height: 100%;
  user-select: none;
}

#root > .page > .header-container > .stats > .list {
  flex: 1;
  overflow-x: auto;
  color: var(--header-color);
  display: flex;
}

#root > .page > .header-container > .stats > .list > .stat {
  opacity: .5;
  font-size: .93rem;
  white-space: nowrap;
}

#root > .page > .header-container > .stats > .list > .stat > .label {
  padding-right: .3rem;
}

#root > .page > .header-container > .stats > .list > .stat > .value {
  color: var(--header-stat-color);
}

#root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul li {
  color: var(--sidebar-light-text);
}

#root > .page > .header-container > .stats > .list > .stat {
  padding: 11px 16px 11px 0;
}

.dropdown {
  user-select: none;
}

@media screen and (max-width: 768px) {
  #root > .page > .header-container > header > .logo > img {
    padding: 16px 11px 16px 16px;
  }

  #root > .page > .header-container > header > .title-page.money-exchange > div {
    padding: 5px 10px;
  }

  #root > .page > .header-container > header > nav > i {
    cursor: pointer;
    padding: 19px 20px;
  }

  #root > .page > .header-container > header > nav > ul {
    position: fixed;
    flex-direction: column;
    height: calc(100% - 62px);
    right: 0;
    background: var(--sidebar);
    overflow-y: auto;
  }

  #root > .page > .header-container > header > nav > ul > li > .avatar {
    margin: 0 auto;
  }

  #root > .page > .header-container > header > nav > ul.hidden {
    animation: hideHeaderSidebar .2s ease forwards;
  }

  #root > .page > .header-container > header > nav > ul.show {
    display: flex;
    animation: showHeaderSidebar .2s ease forwards;
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > .text {
    justify-content: space-between;
    align-items: center;
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > .text {
    padding: 10px 20px;
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul {
    position: relative;
    border: none;
    border-radius: 0;
    background: var(--medium-navy);
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul li {
    background: var(--medium-navy);
  }
}

@media screen and (min-width: 769px) {
  #root > .page > .header-container > header > .logo > img {
    padding: 18px 30px;
  }

  #root > .page > .header-container > header > nav > ul.menu {
    justify-content: center;
    align-items: center;
  }

  #root > .page > .header-container > header > nav > ul > li:first-child {
    margin-left: 40px;
  }

  #root > .page > .header-container > .stats > .exchange-type > .text {
    margin-left: 24px;
  }

  #root > .page > .header-container > header > nav > ul > li {
    margin: 0 20px;
  }

  #root > .page > .header-container > header > nav > ul > li .dropdown {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px 0;
  }

  #root > .page > .header-container > header > nav > ul > li.user,
  #root > .page > .header-container > header > nav > ul > li.theme-toggle-container {
    display: flex;
    justify-content: center;
    align-items: center
  }

  #root > .page > .header-container > header > nav > ul > li.user > .avatar {
    margin-right: 20px;
  }

  #root > .page > .header-container > header > .title-page.money-exchange > div {
    padding: 10px 20px;
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul,
  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul > li {
    background: var(--header-background);
  }

  #root > .page > .header-container > header > nav > ul.menu > li > .dropdown > ul > li:hover {
    background: var(--medium-navy);
  }
}


@media screen and (max-width: 768px) {
  li.theme-toggle-container {
    padding: 0 1rem;
    display: flex;
    justify-content: center;
  }

  li.theme-toggle-container > .theme-toggle {
    width: 80px;
  }
}

@media screen and (min-width: 1024px) {
}
